DEV Community

loading...

Discussion on: RabbitMQ Queue Driver for Laravel

Collapse
laurence702 profile image
Francis Igbokwe

Nice read. please update post to say to optionally install enqueue/amqp-bunny first because trying to install the rabbitMq driver first may give composer dependency errors as the one I've just showed in the image attached.

Collapse
dendihandian profile image
Dendi Handian Author

Added. I haven't try the new version yet, so I just pointed out to this comment